Subject: CAN WE TRUST YOU?

From: Chris Pepple <[email-masked]>
Date: Tue, 21 Nov 2006 22:26:36 GMT

Chris and Favour Pepple
# 1 Pepples Crescent,
Degema River State
Nigeria
234-805-1947-135

CAN WE TRUST YOU?

Attention Please;

Good day, I Chris and my sister Favour may wish to know if we can entrust in you in helping us to receive the $35.5mUSD (Thirty Five Million United States dollars) our parents had with a Financial Institution here before their untimely death by the assasins.

Our Father was a known politician and was assasinated alongside with my mother Carol on a good sunday morning on their way to the church. 

If it is your wish to help us receive our money and keep it safe in an account, I and Favour will start applying for our transcript in the school so that we can come over and conclude our Education.
Dear if this is possible for you. 

Can you assure us of the under listed,  when you receive this money as our Beneficiary, so as to enable us further our Education in your country.

1,Securing a 2 rooms apartment for Favor, and I, which we shall pay for.
2,Helping us investing on a profitable business and as well guiding the affairs as the director.

3,Finally, helping us for a better school with our results to further our Education because right now I am a finalist of Business Management while Favour herself is studying Pharmacy in the University aswell.

Thanks in hoping for your helpful suggestion & your kind response.
Yours Sincerely.
Chris and Favour